body { background-color: #ffffff; color: #000000; width:100%;max-width:100%;overflow-x: hidden;font-family: 'Lato', sans-serif;font-size:14px;}

.nomar{margin:0 !important;}
.nopad{padding:0 !important;}

.fullwidth{width:100%;}

.verticalize {left:50%;position:absolute;top:50%;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);}

.clearfix:after {clear:both;content:".";display:block;height:0;line-height:0;visibility:hidden;}

ul {margin:0;padding:0;}

img { display: block; max-width: 100%; height: auto; }
img.img-full-width { width: 100%; }
img.img-centrata { margin: 0 auto; }

.transitiona { -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }

a { color: #000000; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
a:hover, a:focus, a:active { text-decoration: none; color: #00a059; outline: 0; }

.fadeinfunction.hideme{opacity:0;}
.fadeinfunction{-webkit-transition: opacity 1s ease-in-out; -moz-transition: opacity 1s ease-in-out; -o-transition: opacity 1s ease-in-out; -ms-transition: opacity 1s ease-in-out; transition: opacity 1s ease-in-out;}

.dispnone{display:none;}

h1{font-size:40px;font-weight:300;color:#00a059;} /*titoli pagine interne, il colore varia in base alla categoria prodotto*/
h2{font-size:20px;font-weight:300;color:#000;text-transform: uppercase;}
h5{font-size:18px;font-weight:700;color:#000;text-transform: uppercase;}

p {font-size: 15px;line-height: 25px;font-weight: 400;}

.col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 {position:relative;min-height:1px;padding-right:0px;padding-left:0px;}
.col-xs-15 {width:20%;float:left;}
@media (min-width: 768px) {.col-sm-15 {width:20%;float:left;}}
@media (min-width: 992px) {.col-md-15 {width:20%;float:left;}}
@media (min-width: 1200px) {.col-lg-15 {width:20%;float:left;}}

.row-height { display: table; table-layout: fixed; height: 100%; width: 100%; } .col-height { display: table-cell; float: none; height: 100%; } .col-top { vertical-align: top; } .col-middle { vertical-align: middle; } .col-bottom { vertical-align: bottom; } 
@media (min-width: 480px) { .row-xs-height { display: table; table-layout: fixed; height: 100%; width: 100%; } .col-xs-height { display: table-cell; float: none; height: 100%; } .col-xs-top { vertical-align: top; } .col-xs-middle { vertical-align: middle; } .col-xs-bottom { vertical-align: bottom; } } 
@media (min-width: 768px) { .row-sm-height { display: table; table-layout: fixed; height: 100%; width: 100%; } .col-sm-height { display: table-cell; float: none; height: 100%; } .col-sm-top { vertical-align: top; } .col-sm-middle { vertical-align: middle; } .col-sm-bottom { vertical-align: bottom; } } 
@media (min-width: 992px) { .row-md-height { display: table; table-layout: fixed; height: 100%; width: 100%; } .col-md-height { display: table-cell; float: none; height: 100%; } .col-md-top { vertical-align: top; } .col-md-middle { vertical-align: middle; } .col-md-bottom { vertical-align: bottom; } } 
@media (min-width: 1200px) { .row-lg-height { display: table; table-layout: fixed; height: 100%; width: 100%; } .col-lg-height { display: table-cell; float: none; height: 100%; } .col-lg-top { vertical-align: top; } .col-lg-middle { vertical-align: middle; } .col-lg-bottom { vertical-align: bottom; } } 

.row-centered {text-align:center;}.col-centered {display:inline-block;float:none;text-align:left;margin-right:-4px;}

.fixpos{position:relative;}

.logo{margin:25px 0;display:inline-block;}
\
#mainCarousel.carousel {background-color:#fff;position:relative;z-index:4;}
.home #mainCarousel.carousel .item {width: 100%;max-height: 600px; overflow-y: hidden;} /*Css carousel home*/ 
#mainCarousel.carousel .item {width: 100%;max-height: 400px;} /*Css carousel interno normale*/ 
#mainCarousel.interno .item {width: 100%;max-height: 600px;overflow-y: hidden;} /*Css carousel interno speciale a grandezza maggiore*/ 
#map {height: 600px;}
#mainCarousel.carousel .item img {width: 100%;}
#mainCarousel .item.blu {border-bottom: 6px solid #0f72b3;}
#mainCarousel .item.rosso {border-bottom: 6px solid #cc0000;}
#mainCarousel .item.verde {border-bottom: 6px solid #00a059;}
#mainCarousel .item.grigio {border-bottom: 6px solid #6e777e;}

.carousel .carousel-control {background: none;border: none;}

#mainCarousel .carousel-caption{font-size:44px;font-weight:700;line-height:50px;color:#ffffff;background-color:transparent;left:0;right:0;top:0; text-align: left;}
#mainCarousel .carousel-caption span{display:block;clear:both; right: 60%; left:15px;position:absolute;top:50%;transform:translate(0 -50%);-webkit-transform:translate(0, -50%);-ms-transform:translate(0, -50%);}

#mainCarousel .carousel-indicators li {    background-color: #d7d8d9;    border: 0px solid #d7d8d9;    border-radius: 10px;    cursor: pointer;    display: inline-block;    height: 12px;    margin: 0 1px;    text-indent: -999px;    width: 12px;}
#mainCarousel .carousel-indicators .active {background-color: #fff;}

#mainCarousel .carousel-caption div.verticalize {text-align:center;font-size:24px;line-height:28px;text-transform:uppercase;margin:0;padding:0;}
#mainCarousel .carousel-caption div.verticalize p{text-align:center;font-size:24px;line-height:28px;text-transform:uppercase;margin:0;padding:0;}
#mainCarousel.sezcorporate .item{max-height: 234px;}
#mainCarousel.sezcorporate .item img{min-height: 218px;}
#mainCarousel.sezcorporate .carousel-caption{padding-top:5px;padding-bottom:5px;}

.carousel-fade .carousel-inner .item {opacity: 0;-webkit-transition-property: opacity;-moz-transition-property: opacity;-o-transition-property: opacity;transition-property: opacity;}
.carousel-fade .carousel-inner .active {opacity: 1;}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {left: 0;opacity: 0;z-index: 10;}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {opacity: 1;}
.carousel-fade .carousel-control {z-index: 20;}

.carousel-caption h1{text-shadow:0 0 0 rgba(0,0,0,0);}
.carousel-caption h2{text-shadow:0 0 0 rgba(0,0,0,0);}

.carousel-caption.carint h1{text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);font-size:50px;color:#fff;text-align:center;display:block;margin:0;}


/*footer*/
.footer{background:#00a059;font-size:12px;color:#fff;padding:60px 0; margin-top: 100px;}
.footer ul{list-style-type:none;}
.footer ul li a{color:#fff;font-size:15px; line-height: 26px; }
.footer a{color:#fff;}
.footer a:hover{color:#222;}
.footer strong{font-size:15px; line-height: 26px; text-transform: uppercase;}
.footer .spazia {display: block; height:5px;}
.footer .cert {font-size:15px; line-height: 26px; font-weight: 700; margin-top: 60px; margin-bottom: 8px }
.footer .cert2 img {display: inline-block; padding-right: 15px;}

.lowerfooter{padding:60px 0 30px 0;background-color:#2e2e2e;color:#d7d7d7;}
.lowerfooter a{color:#d7d7d7;}
.lowerfooter a:hover{color:#00a059;}
.lowerfooter p {font-size:15px; line-height: 24px; font-weight: 400;}
.lowerfooter .sotto {border-top: 1px solid #585858; padding-top: 30px; margin-top: 30px}

.lowerfooter .social {margin-top: -5px;}
.lowerfooter .social > ul{list-style-type:none;}
.lowerfooter .social > ul { display:inline-block; padding: 0;}
.lowerfooter .social > ul > li { margin-right: 8px; padding: 0; float:left;} 
.lowerfooter .social li > a { background: #fff none repeat scroll 0 0; border-radius: 20px; color: #000 !important; display: inline-block; font-size: 16px; height: 34px; line-height: 34px; margin: 0 2px 2px 0; text-align: center; transition: background 200ms ease 0s, color 200ms ease 0s; width: 34px; } 
.lowerfooter .social li:hover > a { color: #fff !important; } 
.lowerfooter .social li > a.rss:hover { background: #f90 none repeat scroll 0 0; } 
.lowerfooter .social li > a.facebook:hover { background: #3b5998 none repeat scroll 0 0; } 
.lowerfooter .social li > a.twitter:hover { background: #1dcaff none repeat scroll 0 0; } 
.lowerfooter .social li > a.plus:hover { background: #dd4b39 none repeat scroll 0 0; } 
.lowerfooter .social li > a.vk:hover { background: #3f628a none repeat scroll 0 0; } 
.lowerfooter .social li > a.pinterest:hover { background: #c92026 none repeat scroll 0 0; } 
.lowerfooter .social li > a.vimeo:hover { background: #446d82 none repeat scroll 0 0; } 
.lowerfooter .social li > a.github:hover { background: #657e8c none repeat scroll 0 0; } 
.lowerfooter .social li > a.linkedin:hover { background: #0c7bb3 none repeat scroll 0 0; } 
.lowerfooter .social li > a.dropbox:hover { background: #4fa3e3 none repeat scroll 0 0; } 
.lowerfooter .social li > a.youtube:hover { background: #ed413e none repeat scroll 0 0; } 
.lowerfooter .social li > a.flickr:hover { background: #ff0084 none repeat scroll 0 0; } 
.lowerfooter .social li > a.instagram:hover { background: #3f729b none repeat scroll 0 0; } 

.zoomefx{overflow:hidden;display:inline-block;margin:0;padding:0;position:relative;}
.box-intermedio-3 .zoomefx .scurisci, .box-intermedio-4 .zoomefx .scurisci, .box-intermedio-1 .zoomefx .scurisci{top:0;left:0;right:0;bottom:0;}
.zoomefx > img{-webkit-transform: scale(1, 1);transform: scale(1, 1);margin:0;padding:0;
-webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; transition: all 1s ease-in-out; 
}
.zoomefx:hover > img{-webkit-transform: scale(1.1, 1.1);transform: scale(1.1, 1.1);}
.zoomefx .interno h4{-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.zoomefx:hover .interno h4{margin-bottom:30px;}
.zoomefx .interno {-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.zoomefx:hover .interno {top:25%;}

/*--- START fade e zoom carousel ---*/
#mainCarousel.carousel-fade .carousel-inner .item {opacity: 0;overflow:hidden;-webkit-transition: opacity 1s ease-in-out; -moz-transition: opacity 1s ease-in-out; -o-transition: opacity 1s ease-in-out; -ms-transition: opacity 1s ease-in-out; transition: opacity 1s ease-in-out;}
#mainCarousel.carousel-fade .carousel-inner .active {opacity: 1;}
#mainCarousel.carousel-fade .carousel-inner .active.left, #mainCarousel.carousel-fade .carousel-inner .active.right {left: 0;opacity: 0;z-index: 1;}
#mainCarousel.carousel-fade .carousel-inner .next.left, #mainCarousel.carousel-fade .carousel-inner .prev.right {opacity: 1;}
#mainCarousel.carousel-fade .carousel-control {z-index: 2;}

@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1.1, 1.1);
  }
}

@keyframes zoom {
  from {
    transform: scale(1, 1);
  }
  to {
    transform: scale(1.1, 1.1);
  }
}

#mainCarousel .carousel-inner .item > img {
  -webkit-animation: zoom 20s;
  animation: zoom 20s;
}

/*--- END fade e zoom carousel ---*/

#sticky.stick {
    margin-top: 0 !important;
    position: fixed;
    top: 0;
    z-index: 1040;
}


.text-grey {    color: #a5b3b4; float:right;}

.lavoraconnoi { margin-top: 60px;    margin-bottom: 60px;}

.input-inline  { display: inline-block; }
.input-inline  .input-sm { width: auto;}
.section-grey {    color: #666e70;background-color: #f0f0f0; padding:20px; margin-top: 20px; margin-bottom: 20px;}

.hide {display: none}

/*forma*/
.lavoraconnoi form  {margin-top: 10px}
.lavoraconnoi form .input-sm, .lavoraconnoi form .selectprodform{ height:35px; margin-bottom:10px; box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset;background-color:#d9d9d9;border: 0px;color:#000;font-size:14px;border-radius:0; font-style: italic; }
.lavoraconnoi form .messaggioprodform{ height:120px; margin-bottom:10px; box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset;background-color:#d9d9d9;border: 0px;color:#000;font-size:14px;border-radius:0; font-style: italic; }
.lavoraconnoi form .btn-default {text-transform:uppercase;font-size:18px; font-weight:700;margin-top:30px;background-color:#fff;color:#00a059 !important; border:1px solid #00a059;text-shadow: 0 0 0 #fff;border-radius:0;background-image:none; padding: 10px 80px; text-align:center;}
.lavoraconnoi form .btn-default:hover{background-color:#00a059;color:#fff !important; }
.lavoraconnoi form { font-size:15px; line-height:25px;font-weight:400; }
.lavoraconnoi form .ajax-loader{display:none;}
.lavoraconnoi form .checkbox-inline {    padding-left: 7.5px;}
.lavoraconnoi input[type="file"] {display: inline-block;}

#education fieldset {margin-bottom: 10px}
#work-experience-cv {margin-top: 10px;}
#comp-inform {margin-top: 10px;}



/* media */
@media only screen and (min-width : 767px) {
}

@media only screen and (max-width : 1550px) {
}

@media only screen and (max-width : 1199px) {



}

@media only screen and (max-width : 991px) {
	h2 {    font-size: 22px;    font-weight: 300;    color: #000;    text-transform: uppercase;}
	/*footer*/
	.footer .cert2 img {    display: inline-block;    padding-right: 8px;}
	.footer .cert {    font-size: 13px; }

}

@media only screen and (max-width : 767px) {

	/*footer*/
	.lowerfooter {text-align: center;}
	.footer .cert {margin-top: 0}

}

@media only screen and (max-width : 639px) {

	
	h2 {font-size: 16px}
	

}


@media only screen and (max-width : 479px) {

	h2 {display: none}

}

@media only screen and (max-width : 359px) {

}

